=== debian/control ===
Source: ros-melodic-rc-visard
Section: misc
Priority: optional
Maintainer: Felix Ruess <felix.ruess@roboception.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://roboception.com/rc_visard
Standards-Version: 3.9.2

Package: ros-melodic-rc-visard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-rc-hand-eye-calibration-client, ros-melodic-rc-pick-client, ros-melodic-rc-roi-manager-gui, ros-melodic-rc-silhouettematch-client, ros-melodic-rc-tagdetect-client, ros-melodic-rc-visard-description, ros-melodic-rc-visard-driver
Description: Roboception rc_visard support meta package
