## ros-melodic-rc-visard 3.3.2

=== debian/changelog ===
ros-melodic-rc-visard (3.3.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 17 Feb 2022 23:00:00 -0000

ros-melodic-rc-visard (3.3.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 17 Feb 2022 23:00:00 -0000

ros-melodic-rc-visard (3.3.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 07 Feb 2022 23:00:00 -0000

ros-melodic-rc-visard (3.2.4-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 14 Nov 2021 23:00:00 -0000

ros-melodic-rc-visard (3.2.3-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 02 Aug 2021 22:00:00 -0000

ros-melodic-rc-visard (3.2.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 01 Aug 2021 22:00:00 -0000

ros-melodic-rc-visard (3.2.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 10 Feb 2021 23:00:00 -0000

ros-melodic-rc-visard (3.2.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 27 Jan 2021 23:00:00 -0000

ros-melodic-rc-visard (3.1.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-melodic-rc-visard (3.0.5-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 19 Oct 2020 22:00:00 -0000

ros-melodic-rc-visard (3.0.4-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 22 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard (3.0.3-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 21 Sep 2020 22:00:00 -0000

ros-melodic-rc-visard (3.0.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 27 Jul 2020 22:00:00 -0000

ros-melodic-rc-visard (3.0.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Wed, 13 May 2020 22:00:00 -0000

ros-melodic-rc-visard (3.0.0-1bionic) bionic; urgency=high

  * add rc_silhouettematch_client package

 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 12 May 2020 22:00:00 -0000

ros-melodic-rc-visard (2.7.0-1bionic) bionic; urgency=high

  * add rc_roi_manager_gui package

 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 18 Jul 2019 22:00:00 -0000

ros-melodic-rc-visard (2.6.4-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard (2.6.3-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard (2.6.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 10 Jun 2019 22:00:00 -0000

ros-melodic-rc-visard (2.6.1-1bionic) bionic; urgency=high

  * "fix" CMakeLists.txt so it's not treated as invalid metapackage

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard (2.6.0-1bionic) bionic; urgency=high

  * add rc_pick_client and rc_tagdetect_client packages

 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 19 May 2019 22:00:00 -0000

ros-melodic-rc-visard (2.5.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 04 Feb 2019 23:00:00 -0000

ros-melodic-rc-visard (2.4.2-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard (2.4.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-rc-visard (2.4.0-1bionic) bionic; urgency=high

  * rc_hand_eye_calibration_client package added

 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 15 Oct 2018 22:00:00 -0000

ros-melodic-rc-visard (2.3.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 20 Aug 2018 22:00:00 -0000

ros-melodic-rc-visard (2.2.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 02 Jul 2018 22:00:00 -0000

ros-melodic-rc-visard (2.1.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Thu, 14 Jun 2018 22:00:00 -0000

ros-melodic-rc-visard (2.1.0-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 22 Apr 2018 22:00:00 -0000

ros-melodic-rc-visard (2.0.0-1bionic) bionic; urgency=high

  * rc_visard_description package added
  * Contributors: Felix Ruess, florek

 -- Felix Ruess <felix.ruess@roboception.de>  Mon, 26 Feb 2018 23:00:00 -0000

ros-melodic-rc-visard (1.2.1-1bionic) bionic; urgency=high



 -- Felix Ruess <felix.ruess@roboception.de>  Sun, 25 Feb 2018 23:00:00 -0000

ros-melodic-rc-visard (1.2.0-1bionic) bionic; urgency=high

  * release 1.2.0
  * add rc_visard meta package
  * Contributors: Felix Ruess

 -- Felix Ruess <felix.ruess@roboception.de>  Sat, 10 Feb 2018 23:00:00 -0000
